body {
  padding-top: 20px;
  padding-bottom: 20px;
}

a {
  color: #03787b;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Georgia, serif;
}

.nav, .nav-pills {
  margin-top:35px;
  font-size:17px;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
  background-color: #03787b;
}

.nav>li>a:focus, .nav>li>a:hover {
  text-decoration: none;
  background-color: #ea8712;
  color: #FFF;
}

.cta {
  padding-top:20px;
}

.ctalead {
  font-family: Georgia, serif;
  font-style: italic;
}

.alert {
  border-radius: 0;
  border: none;
  margin-bottom:0;
}

.alert-info {
  background-color: #03787b;
  text-align: center;
  color:#fff;
}

.alert-warning {
  background-color: #ea8712;
  text-align: center;
  color:#fff;
}

.container .jumbotron, .container-fluid .jumbotron {
  border-radius: 0;
  background-image: url(/imgs/mainimage.jpg);
  background-size: cover;
  border-bottom: 2px solid #03787b;
  height: 350px;
  position: relative;
}

.jumbotron {
  margin-bottom:0;
}

h1.home-image-text {
  width: 450px;
  float: right;
  color: #e8840e;
  position: absolute;
  bottom: 0px;
  right: 10px;
  font-size:27px;
  text-align: right;
}

.why-us {
  font-size: 22px;
  color: #e8840e;
  font-family: Georgia, serif;
}

.well-lg{
  text-align: center;
}

.call-text a {
  color: #e8840e;
}

.img-book {
    width: 100%;
    margin-top:20px;
}

.img-services {
    width:100%;
}

.sidebar {
    margin-top:20px;
}

@media (min-width: 768px) {
  .ctaleft {
    padding-right:0;
  }

  .ctaright {
    padding-left:0;
  }

  .nav, .nav-pills {
    font-size:14px;
  }

  .ctalead {
    font-size: 12px;
  }
}

@media (min-width: 992px) {
  .jumbotron {
    margin-bottom:40px;
  }

  .ctalead {
    font-size: 14px;
  }
}

@media (min-width: 1200px) {
  .ctalead {
    font-size: 18px;
    font-family: Georgia, serif;
    font-style: italic;
  }
}